Source: lpctools
Section: electronics
Priority: optional
Maintainer: Sophie Brun <sophie@freexian.com>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://git.techno-innov.fr/?p=lpctools;a=summary
Vcs-Git: https://salsa.debian.org/debian/lpctools.git
Vcs-Browser: https://salsa.debian.org/debian/lpctools

Package: lpctools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: interface to NXP LPC Microcontrollers ISP serial interface
 LPCTools is an interface to NXP LPC Microcontrollers ISP (In-System
 Programming) serial interface.
 .
 It provides two programs:
 .
  * lpcisp: this tool gives access to each of the useful isp commands on LPC
    devices. It does not provide wrappers for flashing a device.
  * lpcprog: this tool does not give access to each isp command, instead it
    provides wrappers for flashing a device. This tool gives access to each of
    the useful isp commands on LPC.
